@import url(https://files.cnblogs.com/files/Yang-Sen/blog-common.css) screen and (min-width:0px);

/*设置顶部头像背景*/
#blogTitle {
    background-image: url(https://img2018.cnblogs.com/blog/1489774/201911/1489774-20191115181738072-2067895519.jpg);
}
/*https://img2018.cnblogs.com/blog/1489774/201911/1489774-20191115181738072-2067895519.jpg*/
/*设置头像*/
#blogLogo {
    background-image: url(https://pic.cnblogs.com/avatar/1353865/20190504234620.png);
}

/*** 设置全局主题颜色 ***/
html {
    --ThemeColor: #00a1d6;
}